
/* Class = "NSWindow"; title = "Audio Units"; ObjectID = "144"; */
"144.title" = "Audio Units";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSButton"; ibShadowedToolTip = "Deaktiviert den Effekt zeitweise."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Deaktiviert den Effekt zeitweise.";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "228"; */
"228.title" = "Vorgaben:";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "230"; */
"230.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "231"; */
"231.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "232"; */
"232.title" = "Vorschau";

/* Class = "NSButtonCell"; title = "Vorgaben laden…"; ObjectID = "233"; */
"233.title" = "Vorgaben laden…";

/* Class = "NSButtonCell"; title = "Deaktivieren"; ObjectID = "234"; */
"234.title" = "Deaktivieren";
